<?php
declare(strict_types=1);

use Magento\Framework\Escaper;
use Magento\Framework\View\Element\Template;

/** @var Template $block */
/** @var Escaper $escaper */

$target_id = $block->getTargetId();
?>
<a id="<?= $escaper->escapeHtmlAttr($target_id) ?>" tabindex="-1"></a>
